diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryStatusTransitionTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryStatusTransitionTest.java
index 7ed41d4a9c7608..40e80466aae2d3 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryStatusTransitionTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryStatusTransitionTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.service.test;
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryTrashHandlerTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryTrashHandlerTest.java
index 42dde123b8475b..9dabb205625309 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryTrashHandlerTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsEntryTrashHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.service.test;
@@ -42,7 +42,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author Manuel de la Peña
+ * @author Manuel de la Pe??a
  * @author Julio Camarero
  */
 @RunWith(Arquillian.class)
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsStatsUserLocalServiceTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsStatsUserLocalServiceTest.java
index aa41ad7006e1e3..30222d9695e1bf 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsStatsUserLocalServiceTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/service/test/BlogsStatsUserLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.service.test;
@@ -39,7 +39,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @RunWith(Arquillian.class)
 public class BlogsStatsUserLocalServiceTest {
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionAuthorTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionAuthorTest.java
index a1165398c2e85c..a4cd19ef99848d 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionAuthorTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionAuthorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.subscription.test;
@@ -32,7 +32,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author José Ángel Jiménez
+ * @author Jos?? ??ngel Jim??nez
  */
 @RunWith(Arquillian.class)
 public class BlogsSubscriptionAuthorTest
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionLocalizedContentTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionLocalizedContentTest.java
index 6190bf8931a8c8..8ab3b8ac3ad0bb 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionLocalizedContentTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionLocalizedContentTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.subscription.test;
@@ -35,7 +35,7 @@ import org.junit.Rule;
 import org.junit.runner.RunWith;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 @RunWith(Arquillian.class)
 public class BlogsSubscriptionLocalizedContentTest
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionRootContainerModelTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionRootContainerModelTest.java
index d3cc9808d16346..8751c8b6825f5e 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionRootContainerModelTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/subscription/test/BlogsSubscriptionRootContainerModelTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.subscription.test;
@@ -33,8 +33,8 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Sergio González
- * @author Roberto Díaz
+ * @author Sergio Gonz??lez
+ * @author Roberto D??az
  */
 @RunWith(Arquillian.class)
 public class BlogsSubscriptionRootContainerModelTest
diff --git a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/trackback/test/TrackbackImplTest.java b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/trackback/test/TrackbackImplTest.java
index 0a1c773f0c5336..8f44254ca62d12 100644
--- a/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/trackback/test/TrackbackImplTest.java
+++ b/modules/apps/blogs/blogs-test/src/testIntegration/java/com/liferay/blogs/trackback/test/TrackbackImplTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.trackback.test;
@@ -47,7 +47,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.framework.ServiceReference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @RunWith(Arquillian.class)
 public class TrackbackImplTest {
diff --git a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/anonymizer/test/BlogsEntryUADAnonymizerTest.java b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/anonymizer/test/BlogsEntryUADAnonymizerTest.java
index e21064b9301cdc..6ad31eb76fdc93 100644
--- a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/anonymizer/test/BlogsEntryUADAnonymizerTest.java
+++ b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/anonymizer/test/BlogsEntryUADAnonymizerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.anonymizer.test;
diff --git a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/display/test/BlogsEntryUADDisplayTest.java b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/display/test/BlogsEntryUADDisplayTest.java
index 3e1e05915af679..afa763061298eb 100644
--- a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/display/test/BlogsEntryUADDisplayTest.java
+++ b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/display/test/BlogsEntryUADDisplayTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.display.test;
diff --git a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/exporter/test/BlogsEntryUADExporterTest.java b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/exporter/test/BlogsEntryUADExporterTest.java
index 840589c1c317e5..8a787a7a3cb6a2 100644
--- a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/exporter/test/BlogsEntryUADExporterTest.java
+++ b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/exporter/test/BlogsEntryUADExporterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.exporter.test;
diff --git a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/test/BlogsEntryUADTestUtil.java b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/test/BlogsEntryUADTestUtil.java
index fd2bbe2f06975d..af6ab3d2aa5649 100644
--- a/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/test/BlogsEntryUADTestUtil.java
+++ b/modules/apps/blogs/blogs-uad-test/src/testIntegration/java/com/liferay/blogs/uad/test/BlogsEntryUADTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.test;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BaseBlogsEntryUADAnonymizer.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BaseBlogsEntryUADAnonymizer.java
index d95a2af8248183..64b2c05667e26f 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BaseBlogsEntryUADAnonymizer.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BaseBlogsEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.anonymizer;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BlogsEntryUADAnonymizer.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BlogsEntryUADAnonymizer.java
index 4de2b10b68a40b..f49b3b0b287b2c 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BlogsEntryUADAnonymizer.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/anonymizer/BlogsEntryUADAnonymizer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.anonymizer;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/constants/BlogsUADConstants.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/constants/BlogsUADConstants.java
index e28effac4c40d5..dd871135ffe482 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/constants/BlogsUADConstants.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/constants/BlogsUADConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.constants;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BaseBlogsEntryUADDisplay.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BaseBlogsEntryUADDisplay.java
index 3517208f905c5a..afe8b7fe6ee235 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BaseBlogsEntryUADDisplay.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BaseBlogsEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.display;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BlogsEntryUADDisplay.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BlogsEntryUADDisplay.java
index fafb7df3397fde..8f54209b2c74ae 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BlogsEntryUADDisplay.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/display/BlogsEntryUADDisplay.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.display;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BaseBlogsEntryUADExporter.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BaseBlogsEntryUADExporter.java
index 2442bae46c04de..fa2a65f1fe5ea6 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BaseBlogsEntryUADExporter.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BaseBlogsEntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.exporter;
diff --git a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BlogsEntryUADExporter.java b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BlogsEntryUADExporter.java
index 671841649f23fb..e1c868bf3458c2 100644
--- a/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BlogsEntryUADExporter.java
+++ b/modules/apps/blogs/blogs-uad/src/main/java/com/liferay/blogs/uad/exporter/BlogsEntryUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.uad.exporter;
